@charset "utf-8";
/*** Add Button color 11/12/2018 ***/


.content {

    padding-left: 10px;
    padding-right: 10px;
    text-align: justify;

}

.hlink {
    color: #00F;
}

.hlink a:hover, .hlink a:fouce {
    text-decoration: underline;
    color: #000;
}

e-CC {
    color: #000;
    margin: 10px auto;
    width: 96%;
    border: 4px #204000 solid;
    font-size: 0.9em;
}

#table-CC caption {
    background: #204000;
    color: #fff;
    text-align: center;
    font-size: 1.3em;
}

#table-CC td {
    border: 0px #888 solid;
    background: #dfffbf;
    padding: 5px 10px;
    text-align: center;
    font-weight: 800;
}

#table-CC .plus {
    width: 5%;
}

#table-CC tr:nth-child(even) td {
    background: #fff;;
    font-weight: 400;
    color: #204000;
}

#table-CC ul {
    list-style-image: url('../images/bullet3.jpg');
}

#table-CC ul li {
    text-align: left;
}


#table-SS-subjects {
    color: #000;
    margin: 10px auto;
    width: 96%;
    border: 4px #00468C solid;
    font-size: 0.9em;
}

#table-SS-subjects caption {
    background: #00468C;
    color: #fff;
    text-align: center;
    font-size: 1.3em;
}

#table-SS-subjects td {
    border: 1px #888 solid;
    background: #E3F1FF;
    padding: 5px 10px;
    text-align: center;
    width: 50%;
}

#table-SS-subjects tr:first-child td {
    color: #00468C;
    font-weight: 800;
    background-color: #B7DBFF
}

/* #table-SS-subjects tr:nth-child(even) td { background: #fff; }  */
#table-SS-subjects ul {
    list-style-image: url('../images/bullet3.jpg');
}

#table-SS-subjects ul li {
    text-align: left;
}


#table-APL-subjects {
    color: #000;
    margin: 10px auto;
    width: 96%;
    border: 4px #00468C solid;
    font-size: 0.9em
}

#table-APL-subjects caption {
    background: #00468C;
    color: #fff;
    text-align: center;
    font-size: 1.3em;
}

#table-APL-subjects td {
    border: 1px #888 solid;
    background: #E3F1FF;
    padding: 5px 10px;
    text-align: center;
    width: 50%;
}

#table-APL-subjects tr:first-child td {
    color: #00468C;
    font-weight: 800;
    background-color: #B7DBFF;
}

/* #table-APL-subjects tr:nth-child(even) td { background: #fff; }*/
#table-APL-subjects ul {
    list-style-image: url('../images/bullet3.jpg');
}

#table-APL-subjects ul li {
    text-align: left;
}


#table-other-lang {
    color: #000;
    margin: 10px auto;
    width: 96%;
    border: 4px #00468C solid;
    font-size: 0.7em
}

#table-other-lang caption {
    background: #00468C;
    color: #fff;
    text-align: center;
    font-size: 1.3em;
}

#table-other-lang td {
    border: 1px #888 solid;
    background: #E3F1FF;
    padding: 5px 10px;
    text-align: center;
    width: 16.667%;
}

#table-other-lang tr:nth-child(even) td {
    background: #fff;
}

#table-other-lang ul {
    list-style-image: url('../images/bullet3.jpg');
}

#table-other-lang ul li {
    text-align: left;
}


#table-circular {
    color: #000;
    margin: 10px auto;
    width: 90%;
    border: 1px #00468C solid;
}

#table-circular td {
    border: 1px #888 solid;
    background: #FFF;
    padding: 5px 10px;
    text-align: center;
}

#table-circular tr:first-child td {
    color: #772B1B;
    font-weight: 800;
    background: #E4D5D1;
}

#table-circular ul li {
    text-align: left;
}

#table-activities {
    color: #000;
    margin: 10px auto;
    width: 90%;
    border: 1px #00468C solid;
}

#table-activities td, #table-activities th {
    border: 1px #888 solid;
    background: #FFF;
    padding: 5px 10px;
    text-align: left;
}

#table-activities th {
    color: #004351;
    font-weight: 800;
    background: #d9e3e5;
	text-align: center;
}

#table-activities ul li {
    text-align: left;
}


#table-tools {
    color: #000;
    margin: 10px auto;
    width: 90%;
    border: 1px #00468C solid;
}

#table-tools td {
    border: 1px #888 solid;
    background: #FFF;
    padding: 5px 10px;
    text-align: left;
}

#table-tools tr:first-child td {
    color: #004351;
    font-weight: 800;
    background: #d9e3e5;
}

#table-tools ul li {
    text-align: left;
}


#table-tools-other {
    color: #000;
    margin: 10px auto;
    width: 90%;
    border: 1px #00468C solid;
}

#table-tools-other td {
    border: 1px #888 solid;
    background: #FFF;
    padding: 5px 10px;
    text-align: left;
}

#table-tools-other tr:first-child td {
    color: #772B1B;
    font-weight: 800;
    background: #E4D5D1;
}

#table-tools-other ul li {
    text-align: left;
}


#table-article {
    color: #000;
    margin: 10px auto;
    width: 90%;
    border: 1px #00468C solid;
}

#table-article td {
    border: 1px #888 solid;
    background: #FFF;
    padding: 5px 10px;
}

#table-article tr:first-child td {
    color: #772B1B;
    font-weight: 800;
    background: #E4D5D1;
}

#table-article ul li {
    text-align: left;
}

.table-article-series {
    color: #000;
    margin: 10px auto;
    width: 100%;
    border: 1px #00468C solid;
}

.table-article-series td {
    border: 1px #888 solid;
    background: #FFF;
    padding: 5px 10px;
    text-align: left;
}

.table-article-series tr:first-child td {
    color: #772B1B;
    font-weight: 800;
    background: #E4D5D1;
    border: 1px #888 solid;
}

.table-article-series ul li {
    text-align: left;
}


.bg1 {
    background: #00698C;
}

/*For stakeholders */
.bg2 {
    background: #fef3f3;
    border-top: 4px solid;
    border-top-color: #e20000;
    color: #e20000;

}

/*Introduction */
.bg3 {
    background: #fef1e8;
    border-top: 4px solid;
    border-top-color: #f06200;
    color: #f06200;
}

/*Whats new */
.bg4 {
    background: #f0f8ed;
    border-top: 4px solid;
    border-top-color: #3c9f11;
    color: #3c9f11;
    
}

/*Multiple pathways*/
.bg5 {
    background: #f6efe3;
    border-top: 4px solid;
    border-top-color: #ad6b00;
    color: #ad6b00;
}

/*C and A*/
.bg6 {
    background: #fbf6fc;
    border-top: 4px solid;
    border-top-color: #8900b6;
    color: #8900b6;
}

/*FAQ*/

p {
    text-align: justify;
}


#other-useful-reference-and-links p {
    font-weight: 600;
    color: #00468C;
}

.title {
    font-size: 1.4em;
    color: #772B1B;
}

.subtitle {
    font-weight: 600;
    color: #772B1B;
}

.tools-subtitle {
    font-weight: 600;
}

#other-info-emp {
    margin-bottom: 30px;
}

#rthkprog {
    margin-bottom: 30px;
}

.nonlocal {
    float: left;
    border: 2px solid #F29301;
    font-size: 1.4em;
    margin-right: 30px;
    margin-bottom: 30px;
    padding: 20px 10px 10px 10px;
    background-color: #FDB140;
}

.nonlocal:hover {
    background-color: #FF6;
}

.content ul.faq {
    list-style: none;
    list-style-image: url(../images/bullet1.png);
}

.content ul.faq li {
    line-height: 200%;

}


#nonlocal-button-list {
    width: 100%;
}

.nonlocal-button {
    height: 200px;
    background-size: contain !important;
    cursor: pointer;
    float: left;
    margin-left: 1%;
    width: 300px;
    margin-top: 10px;
}

.nonlocal-button > p {
    color: #fff;
    text-align: center;
    padding-top: 100px;
    font-size: 1.2em;
    width: 90%;
    margin: auto;
}

.nonlocal-button#nonlocal-button-1 {
    background: url(../images/nonlocal-buttons.jpg) no-repeat top;
    background-color: #A76502;
}

.nonlocal-button#nonlocal-button-1:hover, .nonlocal-button#nonlocal-button-1:focus {
    background: url(../images/nonlocal-buttons.jpg) no-repeat top;
    background-color: #F49503;
}

.nonlocal-button#nonlocal-button-2 {
    background: url(../images/nonlocal-buttons.jpg) no-repeat top;
    background-color: #A76502;
}

.nonlocal-button#nonlocal-button-2:hover, .nonlocal-button#nonlocal-button-2:focus {
    background: url(../images/nonlocal-buttons.jpg) no-repeat top;
    background-color: #F49503;
}

.sc_font {
    font-family: "微軟正黑體";
    font-size: 1.2em;
}

.tc_font {
    font-family: "微軟正黑體";
    font-size: 1.2em;
}

.collapsable-item.pw3-collapsable-item {
    border-bottom: 1px solid #fff;
}

.collapsable-item.pw3-collapsable-item .collapsable-item-title {
    color: #fff;
    background-color: #777092;
    font-size: 1em;
}

.resp-tab-content .col-sm-12 li {
    font-size: 0.8em !important;
}

.collapsable-item.pw3-collapsable-item .collapsable-item-title > a[aria-expanded="false"] {
    background: url(../images/icon_arrow_down_fff.png) no-repeat;
}

.collapsable-item.pw3-collapsable-item .collapsable-item-title > a[aria-expanded="true"] {
    background: url(../images/icon_arrow_up_fff.png) no-repeat;
}

.collapsable-item.pw3-collapsable-item .collapse,
.collapsable-item.pw3-collapsable-item .collapsing {
    padding: 0;
}

.collapsable-item .pw3-item {
    padding: 10px !important;
    background-color: #FFF;
}

#pathway3 .collapsable {
    width: 90%;
}

.pw3-item-title {
    font-weight: 800;
}


.mpw-content {
    font-size: 1.0em;
}

/***  .mpw-content {font-size: 1.0em;text-decoration: underline;} ***/


.collapsable-item.articleseries-collapsable-item {
    border-bottom: 1px solid #fff;
}

.collapsable-item.articleseries-collapsable-item .collapsable-item-title {
    color: #004351;
    background-color: #d9e3e5;
    font-size: 1.0em;
}

.collapsable-item.articleseries-collapsable-item .collapsable-item-title > a[aria-expanded="false"] {
    background: url(../images/icon_arrow_down.png) no-repeat;
}

.collapsable-item.articleseries-collapsable-item .collapsable-item-title > a[aria-expanded="true"] {
    background: url(../images/icon_arrow_up.png) no-repeat;
}

.collapsable-item.articleseries-collapsable-item .collapse,
.collapsable-item.articleseries-collapsable-item .collapsing {
    padding: 0;
}

.collapsable-item .articleseries-item {
    padding: 10px !important;
    border: 0px solid #772B1B !important;
}

#articleseries .collapsable {
    width: 90%;
}

.articleseries-item-title {
    font-weight: 800;
}

.articleseries-content {
    font-size: 1.0em;
}

.collapsable-item.nas-rel-article-collapsable-item {
    border-bottom: 1px solid #fff;
}

.collapsable-item.nas-rel-article-collapsable-item .collapsable-item-title {
    color: #772B1B;
    background-color: #E4D5D1;
    font-size: 1.0em;
}

.collapsable-item.nas-rel-article-collapsable-item .collapsable-item-title > a[aria-expanded="false"] {
    background: url(../images/icon_arrow_down.png) no-repeat;
}

.collapsable-item.nas-rel-article-collapsable-item .collapsable-item-title > a[aria-expanded="true"] {
    background: url(../images/icon_arrow_up.png) no-repeat;
}

.collapsable-item.nas-rel-article-collapsable-item .collapse,
.collapsable-item.nas-rel-article-collapsable-item .collapsing {
    padding: 0;
}

.collapsable-item .nas-rel-article-item {
    padding: 10px !important;
    border: 0px solid #772B1B !important;
}

#nas-rel-article .collapsable {
    width: 90%;
}

.nas-rel-article-item-title {
    font-size: 1.0em;
    color: #204000;
}

.nas-rel-article-content {
    font-size: 1.0em;
    font-family: "微軟正黑體";
}

.dashline {
    width: 100%;
    border-bottom: 1px dashed #666666;
    padding: 5px 0px;
    line-height: 100%;
}

#main-video p {
    margin-top: 20px;
}

.button {
    border: none;
    border-radius: 30px;
    color: white;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    font-weight: 800;
    font-size: 0.9em;
    width: 100%;
    margin-top: 30px;
    height: 104px;
}

.color1 {
    background-color: #2693FF;
}

.color2 {
    background-color: #B973FF;
}

.color3 {
    background-color: #5151FF;
}

.color4 {
    background-color: #D93600;
}

.color5 {
    background-color: #0B0B61;
}

.color6 {
    background-color: #04B431;
}

.button.color1:hover, .button.color1:focus {
    background-color: #0071E1;
    text-decoration: underline
}

.button.color2:hover, .button.color2:focus {
    background-color: #A346FF;
    text-decoration: underline
}

.button.color3:hover, .button.color3:focus {
    background-color: #2626FF;
    text-decoration: underline
}

.button.color4:hover, .button.color4:focus {
    background-color: #8C2300;
    text-decoration: underline
}

.button.color5:hover, .button.color5:focus {
    background-color: #2E2EFE;
    text-decoration: underline
}

.button.color6:hover, .button.color6:focus {
    background-color: #01DF74;
    text-decoration: underline
}

.sitemap1 {
    font-size: 1.2em;
    font-weight: 600;
}

.faqelec {
    list-style: none;
    list-style-image: url(../images/bullet1.png);
}

.faqelec li ul {
    list-style: none;
    list-style-image: url(../images/bullet2.jpg);
}

.faqelec li ul li ul {
    list-style: none;
    list-style-image: url(../images/bullet4.jpg);
}

.faqelec li ul li ul li ul {
    list-style: none;
    list-style-image: url(../images/bullet5.jpg);
}

@media (min-width: 483px) {

    #table-CC {
        color: #000;
        margin: 10px auto;
        width: 90%;
        border: 4px #204000 solid;
        font-size: 1.0em;
    }

    #table-CC tr:nth-child(even) td {
        background: #fff;;
        font-weight: 400;
        color: #204000;
        font-size: 1.0em
    }

    #table-SS-subjects {
        color: #000;
        margin: 10px auto;
        width: 90%;
        border: 4px #00468C solid;
        font-size: 1.0em;
    }

    #table-APL-subjects {
        color: #000;
        margin: 10px auto;
        width: 90%;
        border: 4px #00468C solid;
        font-size: 1.0em;
    }

    #table-other-lang {
        color: #000;
        margin: 10px auto;
        width: 90%;
        border: 4px #00468C solid;
        font-size: 1.0em
    }

    .nonlocal-button {
        margin: 5px;
        width: 300px;
    }

    .nonlocal-button > p {
        color: #fff;
        text-align: center;
        padding-top: 120px;
        font-size: 1.2em;
        width: 90%;
        margin: auto;
    }

    .mpw-content {
        font-size: 1.2em;
    }
}

@media (min-width: 768px) {
    #table-circular {
        color: #000;
        margin: 10px auto;
        width: 75%;
        border: 1px #00468C solid;
    }

    #table-SS-subjects {
        color: #000;
        margin: 10px auto;
        width: 60%;
        border: 4px #00468C solid;
        font-size: 1.0em;
    }

    #table-CC {
        color: #000;
        margin: 10px auto;
        width: 60%;
        border: 4px #204000 solid;
        font-size: 1.0em;
    }

    #table-CC tr:nth-child(even) td {
        background: #fff;;
        font-weight: 400;
        color: #204000;
        font-size: 1.0em
    }

    #table-APL-subjects {
        color: #000;
        margin: 10px auto;
        width: 60%;
        border: 4px #00468C solid;
        font-size: 1.0em;
    }

    #table-other-lang {
        color: #000;
        margin: 10px auto;
        width: 60%;
        border: 4px #00468C solid;
        font-size: 1.0em
    }

    #table-article {
        color: #000;
        margin: 10px auto;
        width: 65%;
        border: 1px #00468C solid;
    }

    #nonlocal-button-list {
        height: 300px;
    }

    .articleseries-content {
        font-size: 0.9em;
    }

    #pathway3 p{
        font-size: 0.8em;
    }

    #pathway3 p sup{
        font-size: 0.7em;
    }

    .nas-rel-article-item-title {
        font-size: 0.9em;
        color: #204000;
    }

    .nas-rel-article-content {
        font-size: 0.9em;
        font-family: "微軟正黑體";
    }

    .button {
        border: none;
        border-radius: 30px;
        color: white;
        padding: 15px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        margin: 4px 2px;
        cursor: pointer;
        font-weight: 800;
        font-size: 1.1em;
        width: 90%;
    }

    .mpw-content {
        font-size: 1.2em;
    }

    .mpw-content p{
        font-size: 0.83em;
    }
}

.red-text {
	color: red;
}

.blue-text {
	color: blue;
}